/* @override 
	http://www.thempi.org/css/stylesheet.css?rev=2014-03-04
*/

/* @group General */

body {
	background-image: url(/images/stripe.svg);
	background-color: #ececec;
	background-position: 0 0;
	font-family: "leitura-news-1","leitura-news-2",serif;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	line-height: 20px;
}
a {
	color: #ad2139;
}
a:hover {
	color: #721122;
}
html.no-svg {
	background-image: url(/images/stripe.png);	
}
div.row {
	overflow: hidden;
}
div.row.overflowable {
	overflow: visible;
}
div.block {
	background-color: white;
	margin: 8px 0 0 0;
	border-width: 11px 12px;
	border-color: white;
	border-style: solid;
	padding: 0 12px;
}
div.block.unbounded-sm {
	padding: 0 0;
}
div.extendable-xs {
	padding-bottom: 999999px;
	margin-bottom: -999999px;
}
div.tile {
	margin-top: 9px;
	text-align: center;
	height: 200px;
	color: white;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	background-size: cover;
	padding: 0 10px;
}
div.tile h1 {
	font-family: "leitura-news-1","leitura-news-2",serif;
	font-style: normal;
	font-weight: 300;
	text-transform: uppercase;
	color: white;
	text-align: center;
	padding: 32px 0 1px 0;
	margin-top: 15px;
}
div.row>div:first-child>a>div.tile {
	margin-top: -20px;
}
div.divider {
	background-color: #a41e34;
	height: 4px;
	margin: 12px 0 4px 0;
	clear: both;
}
nav.navbar span.icon-bar {
	background-color: #a41e34 !important;
}
.clear-both {
	clear: both;
}

ul.dropdown-menu {
	border: none;
	border-radius: 0;
	box-shadow: none;
}
h2 {
	font-size: 17px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 2px;
}
p span.title {
	font-size: 21px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
	margin-right: 5px;
}
p b:first-child {
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 13px;
	text-transform: uppercase;
}
div.block h3 {
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
}
h1 {
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 21px;
	text-transform: uppercase;
	margin-top: 0;
}
img.push-right {
	float: right;
	margin: 0 0 10px 15px;
}
img.push-left {
	float: left;
	margin: 0 0 10px 15px;
}
div.heading {
	background-color: white;
	margin-top: 16px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 21px;
	padding-top: 16px;
	padding-bottom: 16px;
}
body#page-staff. div.block p img.push-left {
	padding-left: 0px;
	margin-left: 0px;
}
hr {
	height: 4px;
	background-color: #b40126;
	border: 0;	
}
hr.minor {
	height: 1px;
	background-color: #d7d7d7;
	border: 0;	
}
form {
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 13px;
}
label {
	font-weight: 500;
}
select {
	border: 0 !important;
	width: 100%;
	background-color: #dddcdc !important;
	-webkit-appearance: none;
	border-radius: 0 !important;
	padding: 5px 10px !important;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	background-image: url(/images/select_bg.png) !important;
	background-repeat: no-repeat;
	background-position: right center;
	border-right: 10px solid #dddcdc !important;
	box-shadow: none !important;
}

button.form-control {
	border: 0px;
}
 
input {
	border-radius: 0 !important;
}
html.touch input {
	-webkit-appearance: none;
	border-width: 1px;
}
input[type="checkbox"] {
	margin-right: 10px;
}
/*Show these breaks only for certain sizes but hide everywhere else*/
br.rwd-break {
	display: none;
}

/* @end */

/* @group Header */

div.block.header-block {
	padding: 0;
}
div.nav-divider {
	background-image: url(/images/stripe.svg);
	background-color: #ececec;
	background-position: 0 0;
	height: 8px;
	width: 116%;
	position: relative;
	left: -36px;
	margin: 10px 0 3px 0;
}
a.navbar-brand {
	display: block;
	width: 150px;
	height: 111px;
	text-indent: -10000px;
	overflow: hidden;
	background-image: url(/images/mpi.png);
	margin: 0 auto;
	float: none;
}
html.svg a.navbar-brand {
	background-image: url(/images/mpi.svg);	
}
button.navbar-toggle {
	float: left;
	margin-left: 14px;
	margin-bottom: -20px;
	position: relative;
	z-index: 10000;
}
ul.page-nav {
	background-color: #a09f9f;
	margin-top: 20px;
	padding-top: 3px;
	border: none;
	text-transform: uppercase;
	color: white;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 600;
}
ul.page-nav li {
	margin: 0 0px;
	position: relative;
	top: -1px;
	background-color: transparent;
	white-space: nowrap;
}
ul.page-nav li li {
	margin: 0;
	padding: 0;
}
ul.page-nav li li a {
	padding-left: 0 !important;
}
ul.page-nav li a:hover {
	background-color: transparent;
}
ul.page-nav>li>a {
	background-color: transparent !important;
	border-top: 1px solid white !important;
}
ul.page-nav>li:first-child>a {
	border-top: none !important;
}
ul.page-nav a {
	margin: 0 !important;
	padding: 10px 0;
	font-size: 16px;
}
ul.page-nav li.active {
	background-color: transparent;
}
ul.dropdown-menu.pages li.active a {
	background-color: transparent;
}
ul.page-nav a {
	color: white !important;
}
ul.page-nav b.caret {
	float: right;
	margin-top: -30px;
	border-top-color: white !important;
	border-top-width: 8px;
	border-right-width: 8px;
	border-left-width: 8px;
}
ul.page-nav b.caret:hover {
	border-top-color: white;
}

/* @group Social Buttons */

ul.navbar-nav.social_buttons {
	list-style: none;
	padding: 0;
	right: 15px;
	position: absolute;
	top: 140px;
	text-align: right;
	padding-right: 20px;
	background-color: white;
}
ul.navbar-nav.social_buttons>li {
	display: inline-block;
	white-space: nowrap;
	width: 18px !important;
	height: 18px !important;
	margin-left: 15px;
}
ul.navbar-nav.social_buttons>li a {
	background-repeat: no-repeat;
	background-position: center center;
}
ul.navbar-nav.social_buttons>li a.search {
	background-image: url(/images/search.png);
}
ul.navbar-nav.social_buttons>li a.search:hover {
	background-image: url(/images/search_on.png);
}
ul.navbar-nav.social_buttons>li.open a.search {
	background-image: url(/images/search_on.png);
}
ul.navbar-nav.social_buttons input {
	z-index: 100000;
	position: relative;
}
ul.navbar-nav.social_buttons>li a.facebook {
	background-image: url(/images/facebook.png);
}
ul.navbar-nav.social_buttons>li a.facebook:hover {
	background-image: url(/images/facebook_on.png);
}
ul.navbar-nav.social_buttons>li a.twitter {
	background-image: url(/images/twitter.png);
}
ul.navbar-nav.social_buttons>li a.twitter:hover {
	background-image: url(/images/twitter_on.png);
}
ul.navbar-nav.social_buttons>li a.share {
	background-image: url(/images/share.png);
}
ul.navbar-nav.social_buttons>li a.share:hover {
	background-image: url(/images/share_on.png);
}
ul.navbar-nav.social_buttons>li a {
	background-color: transparent !important
}

/* @end */

/* @group Sharing Buttons */

ul.navbar-nav ul.dropdown-menu.sharing li {
	font-family: arial;
	font-size: 11px;
	text-align: left;
	z-index: 1000;
	position: relative;
	left: -100px;
	background-color: white;
	padding: 1px 13px;
	width: 120px;
	color: #a41e34;
}
ul.navbar-nav ul.dropdown-menu.sharing li:first-child {
	text-transform: uppercase;
	line-height: 30px;
	margin-top: -10px;
}
ul.navbar-nav ul.dropdown-menu.sharing li:last-child {
	padding-bottom: 13px;
}
ul.navbar-nav ul.dropdown-menu.sharing li a {
	font-size: 9px;
	font-weight: bold;
	padding: 0 0 0 30px !important;
	height: 19px;
	line-height: 19px;
	background-position: left center;
	color: inherit;
	text-transform: uppercase;
}
ul.navbar-nav ul.dropdown-menu.sharing li a.share_facebook {
	background-image: url(/images/share_facebook.png);
}
ul.navbar-nav ul.dropdown-menu.sharing li a.share_twitter {
	background-image: url(/images/share_twitter.png);
}
ul.navbar-nav ul.dropdown-menu.sharing li a.share_google_plus {
	background-image: url(/images/share_google_plus.png);
}

/* @end */
/* @end */

/* @group Footer */
footer {
	color: #707070;
	font-size: 10px;
	line-height: 18px;
	font-family: arial,sans-serif;
	font-style: normal;
	font-weight: 500;
}
footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
footer a {
	color: inherit;
}
footer a:hover {
	color: #721122;
}
footer .major {
	text-transform: uppercase;
	color: #707070;
}
footer .major a {
	color: #707070;
}
footer .social {
	margin-left: -3px;	
}
footer .social a {
	display: inline-block;
	width: 17px;
	height: 17px;
	text-indent: -10000px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 10px;
	margin-top: 5px;
}
footer .social a.facebook {
	background-image: url(/images/facebook.png);
}
footer .social a.facebook:hover {
	background-image: url(/images/facebook_on.png);
}
footer .social a.twitter {
	background-image: url(/images/twitter.png);
}
footer .social a.twitter:hover {
	background-image: url(/images/twitter_on.png);
}
footer .social a.google {
	background-image: url(/images/google_plus.png);
}
footer .social a.google:hover {
	background-image: url(/images/google_plus_on.png);
}
footer .social a.instagram {
	background-image: url(/images/instagram.png);
}
footer .social a.instagram:hover {
	background-image: url(/images/instagram_on.png);
}
footer .social a.youtube {
	background-image: url(/images/you_tube.png);
	width: 21px;	
}
footer .social a.youtube:hover {
	background-image: url(/images/you_tube_on.png);
	width: 21px;	
}
footer div.address_block {
	margin-bottom: 10px;
	margin-top: 10px;
}
footer div.block>div.visible-xs:first-child>div {
	text-align: center;
}
footer div.block>div.visible-xs.social {
	text-align: center;
	padding: 8px 0 13px 0;
	border-bottom: 1px solid #dad9d9;
}
footer div.block>div.visible-xs:first-child>div.title {
	color: #a41e34;
	text-transform: uppercase;
}
footer div.home-nav {
	clear: both;
	border-top: 1px solid #dad9d9;
	padding-top: 10px;
}
footer ul .major {
	color:  #a41e34;
}
footer div.copyright {
	text-align: center;
	margin-top: 10px;
}
/* @end */

/* @group Featured Film Carousel */

div#carousel-featured {

}
div#carousel-featured iframe {
	width: 100%;
	height: 100%;
}
div#carousel-featured h1 {
	font-size: 15px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 600;
	margin-top: 2px;
}
div#carousel-featured h1 i {
	font-family: "leitura-news-1","leitura-news-2",serif;
	font-style: italic;
	font-weight: 400;
	text-transform: capitalize;
	font-size: 12px;
}
div#carousel-featured ol.carousel-indicators {
	display: block;
	width: 100%;
	clear: both;
	text-align: right;
	margin: 15px 0 0 0;
	position: relative;
	left: 0;
}
div#carousel-featured ol.carousel-indicators li {
	background-color: #dddddd;
	border-color: #dddddd;
	margin-left: 8px;
	width: 9px;
	height: 9px;
}
div#carousel-featured ol.carousel-indicators li.active {
	border-color: #aba7a7;
	background-color: #aba7a7;
	width: 9px;
	height: 9px;
	position: relative;
	top: -1px;
}

/* @end */

/* @group Homepage Info Blocks */
a:hover,a:focus {
	text-decoration: none;
}
div.tile div.rollover {
	height: 200px;
	width: 100%;
	position: absolute;
	margin-left: -10px;
	border-right: 20px solid white;
	z-index: 0;
	opacity: 0;
}
div.tile:hover div.rollover {
	opacity: 1;
}
div.tile h1, div.tile p {
	position: relative;
	z-index: 1;
	border: none;
}
div.homepage-info_blocks div.block {
	background-repeat: no-repeat;
	background-image: url(/images/frame_nw.png);
	background-position: left top;
	padding-left: 0;
	padding-right: 0px;
}
div.homepage-info_blocks div.block>*:last-child {
	background-image: url(/images/frame_se.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-bottom: 15px;
}
div.homepage-info_blocks p a {
	color: #333333;
}
div.homepage-info_blocks h1 {
	font-size: 15px;
	text-transform: uppercase;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 600;
	margin: 20px 0 0 15px;
	xpadding-top: 20px;
	color: #333333;
}
div.homepage-info_blocks p {
	font-size: 12px;
	font-family: "leitura-news-1","leitura-news-2",serif;
	font-style: normal;
	font-weight: 300;
	line-height: 22px;
	margin: 6px 0px 0 15px;
}
div.homepage-info_blocks p img {
	margin-left: 4px;
	display: inline;
}
/* @end */

/* @group Twitter Blocks */

div.block-7 h1 {
	display: none;
}
div.block-7 iframe {
	margin-top: -15px;
}
div.timeline_header {
	padding-bottom: 8px;
	margin-bottom: 16px;
	border-bottom: 1px solid #efefef;
}
div.timeline_header img {
	margin-right: 30px;
}
div.block-7 a.more-tweets {
	font-family: arial;
	font-size: 10px;
	display: block;
	text-align: center;
	color: #000000;
}
div.block-7 a.more-tweets:hover {
	color: #a41e34;
}

/* @end */

/* @group Blockquotes */

blockquote {
	border-left: 0;
	color: #a41e34;
	background-image: url(/images/frame_nw.png), url(/images/frame_se.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left top, right bottom;
	margin-bottom: 0px;
}
blockquote p {
	font-size: 20px;
	font-style: italic;
	line-height: 24px;
}
blockquote small {
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 10px;
	text-align: right;
	color: #a41e34;
}
div.module-film blockquote small:before {
	content: '';
}
/* @end */

/* @group Breadcrumb */

div.module-breadcrumb {
	font-family: arial, helvetica, sans-serif;
	color: #a09f9f;
	font-size: 11px;
	margin: 0 0 10px 0;
}
div.module-breadcrumb span {
	margin: 0 3px;
}
div.module-breadcrumb a {
	color: inherit;
}
div.module-breadcrumb a:last-child {
	color: black;
}

/* @end */

/* @group What We Do Directory */

body#page-what_we_do div.heading {
	display: none;
}
body#page-what_we_do div.single-column div.block {
	padding: 0px;
}

div.module-what_we_do h2 {
	margin-top: 15px;
}
div.module-what_we_do h2 a {
	color: black;
}
div.module-what_we_do p a:last-child {
	color: inherit;
	white-space: nowrap;
	margin-left: 5px;
	background-image: url(/images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 16px;
}
div.module-what_we_do p a:last-child:hover {
	color: #a22035;
}
/* @end */

/* @group What We Do Details */

div.module-what_we_do_detail div.block.introduction p:nth-child(2) {
	font-size: 16px;
	line-height: 24px;
}

div.module-what_we_do_detail div.application_block h2 {
	display: block;
	background-color: #a22035;
}
div.module-what_we_do_detail div.application_block h2 a {
	color: white;
	font-size: 15px;
	margin: 2px 10px;
}
div.module-what_we_do_detail div.application_block p {
	margin: 10px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
}
div.module-what_we_do_detail div.application_block p a {
	color: #333333;
}
div.module-what_we_do_detail div.application_block p a.read_more {
	display: inline-block;
	background-image: url(/images/arrow_right.png);
	width: 12px;
	height: 10px;
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: -10000px;
	margin-left: 5px;
}
div.module-what_we_do_detail div.block:nth-child(2) p a:last-child:after {
	content: '-';
	background-image: url(/images/arrow_right.png);
	display: inline-block;
	width: 12px;
	height: 10px;
	text-indent: -10000px;
	margin-left: 5px;
}
/*Rising Filmmakers WWD page*/
div.module-what_we_do_detail div.two a {
	color: #333333;
}
div.module-what_we_do_detail div.two img {
	margin-top: -26px;
}
/*Fiscal Sponsorship*/
div.module-what_we_do_detail.fiscal_sponsorship div.introduction img
{
	margin-top: 40px;
}
div.module-what_we_do_detail.fiscal_sponsorship h2 a
{
	color: black;
}
div.module-what_we_do_detail.fiscal_sponsorship div.three img {
	float: right;
	margin: -16px 35px 0px 35px;
}
/* @end */

/* @group What We Do Applications */
div.application {
	font-family: proxima-nova-condensed-1, proxima-nova-condensed-2, sans-serif;;
	font-size: 13px;
}
div.application h2 {
	background-color: #a41e34;
	color: white;
	text-align: center;
	font-size: 13px;
	padding: 12px;
}
div.application div.citizen {
	margin-top: 10px;
}

div.application textarea {
	border-radius: 0px;
}

div.application hr {
	clear: both;
}
div.application input[name="citizenship-legal_resident"]{
	margin-top: 10px;
}
div.application div.condition-legal_resident_no .text-alert{
	color: red;
	margin-bottom: 4px;
}
div.application div.form-group.enclosures h3 {
	margin-top: 0px;
}
div.application input.form-control {
padding: 0px;
border: 1px solid #cccccc;
border-radius: 0px;
-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);	
}
div.application div.human-check {
	clear: left;
}
div.application .upload_label {
	float: left;
	clear: left;
	width: 160px;
}
div.application input.uploads {
	float: left;
	width: 175px;
	border: 0px;
}
div.application button.form-control {
	background-color: #a41e34;
	color: white;
	text-align: center;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 0px;
	width: 26%;
	margin-left: 37%;
	white-space: nowrap;
}
div.application button.form-control:hover {
	background-color: #92192c;
}
div.application div.form-group.enclosures hr {
	margin: 20px 10px;
}
div.hclp_application input {
	border: 0 !important;
}
/* @end */



/* @group Featured Filmmakers */
div.module-featured_filmmakers div.intro {
	font-size: 16px;
	line-height: 24px;
	background-color: white;
}
div.module-featured_filmmakers div.photo_and_links p {
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 500;
	margin-top:  10px;
	font-size: 12px;
	line-height: 17px;
}

/* @end */

/* @group Films Grid */
body#page-mpi_films select {
	-moz-appearance:window;
}
div.module-films h2 {
	font-weight: 100;
	font-size: 14px;
	padding-bottom: 2px;
	border-bottom: 3px solid #a22035;
}
div.module-films h3 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 500;
	margin-bottom: 0;
}
div.module-films h4 {
	font-size: 11px;
	margin-top: 0;
	margin-bottom: 0;;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 500;
}
div.module-films select {
	border: 0;
	width: 100%;
	background-color: #dddcdc;
	-webkit-appearance: none;
	border-radius: 0;
	padding: 5px 10px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	background-image: url(/images/select_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	border-right: 10px solid #dddcdc;
	margin-top: 5px;
}
div.module-films ul.all-films {
	list-style: none;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 13px;
	margin: 0;
	padding: 0;
}
div.module-films ul.all-films li {
	padding: 3px 0;
	margin: 0;
	border-bottom: 1px solid #dddcdc;
}
div.module-films ul.all-films li a {
	color: black;
}
div.module-films ul#films-grid {
	list-style: none;
	padding: 0;
	margin: 0 -25px;
	min-width: 320px;
}
div.module-films ul#films-grid li {
	display: block;
	width: 142px;
	float: left;
	margin-right: 17px;
	margin-bottom: 20px;
	opacity: 1.0;
}
div.module-films ul#films-grid li.disabled {
	opacity: 0.2;
}
div.module-films ul#films-grid li img {
	width: 142px;
	height: 208px;
}
div.module-films ul#films-grid li h3 {
	color: black;
	font-weight: 600;
	margin-top: 13px;
	font-size: 14px;
}
div.module-films ul#films-grid li p a {
	color: black !important;
}
div.module-films ul#films-grid li p {
	line-height: 14px;
	margin-top: 15px;
}
div.module-films ul#films-grid li p b i {
	font-family: "leitura-news-1","leitura-news-2",serif;
	font-style: italic;
	font-weight: 300;
	display: inline;
	text-transform: none;
}
div.module-films ul#films-grid li p span.arrow {
	display: inline-block;
	background-image: url(/images/arrow_right.png);
	width: 12px;
	height: 10px;
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: -10000px;
	margin-left: 5px;
	position: relative;
	top: 2px;
}
div.module-films img.show_border {
	border: 1px solid #c7c7c7;
}
/* @end */

/* @group Events Page */

body#page-events h2 {
	font-weight: 100;
	font-size: 14px;
	margin-top: 20px;
}
div#calendar div.clndr-controls {
	width: 100%;
	background-color: #a41e34;
	color: white;
	text-transform: uppercase;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 500;
	text-align: center;
	font-size: 14px;
	padding: 10px;
	border-color: white;
	border-style: solid;
	border-width: 0 2px;
}
div#calendar div.clndr-controls span.clndr-previous-button {
	font-size: 20px;
	float: left;
	cursor: pointer;
}
div#calendar div.clndr-controls span.clndr-next-button {
	font-size: 20px;
	float: right;
	cursor: pointer;
}
div#calendar table {
	width: 100%;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	margin-bottom: 30px;
}
div#calendar table td {
	text-align: center;
	background-color: #e7e7e8;
	padding: 4px 0;
	border: 2px solid white;
}
div#calendar table td.event {
	background-color: #a41e34;
	color: #ffffff;
}
div#calendar table thead td {
	text-transform: uppercase;
	background-color: #c8b7b8;
}
div.module-event_search input[type="text"] {
	width: 100%;
}
div.module-event_search input[type="submit"] {
	float: right;
	position: relative;
	top: -25px;
	border: 0;
	background-color: transparent;
}
body#page-events div.panel {
	box-shadow: none;
}
body#page-events h4 {
	text-transform: uppercase;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 17px;
	border-bottom: 3px solid #a41e34;
	padding-bottom: 3px;
}
body#page-events h4 a {
	color: black;
}
body#page-events td {
	border-bottom: 1px solid #d7d7d7;
	font-size: 14px;
	text-align: left;
}
body#page-events td.days {
	color: #a41e34;
	font-size: 35px;
	text-align: center;
	line-height: 45px;
	width: 110px;
	white-space: nowrap;
}
body#page-events tr td {
	padding: 8px 0px;
}
body#page-events div#events-collapse-previous td.days {
	font-size: 16px;
}
body#page-events td.venue {
	font-size: 12px;
	font-weight: 500;
	width: 220px;
}
body#page-events div.location {
	font-style: italic;
}
body#page-events td.description {
	font-size: 12px;
}
/* @end */

/* @group Donation Page */
body#page-support #dafdirectdiv {
	width: 212px !important; 
	padding:20px 15px 10px 15px !important;
	font-size: 14px !important;
}
body#page-support #dafdirectdiv .whatThis a {
	width: 180px !important;
}
.dafdirectDonateFrom {
	width: 180px !important;
}
select#dafprovider.dafdirectDonateFrom.dafdirectDropdown.dafdirectSelect {
	border: 1px solid #B2B2B2 !important;
	background-color: white !important;
	background-repeat: no-repeat;
	background-position: 160px center;
	font-size: 14px;
}

body#page-support div.row>div:first-child div.block p:first-child {
	font-size: 16px;
	line-height: 24px;
}
body#page-support div.row>div:first-child div.block p img {
	margin: 30px 0;
}
body#page-support div.row>div:last-child h2 {
	background-color: #a41e34;
	color: white;
	text-align: center;
	font-size: 13px;
	padding: 12px;
}
body#page-support div.row>div:last-child h3 {
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
}
body#page-support select[name="card-month"],
body#page-support select[name="card-year"] {
	width: 40%;
	float: left;
	margin-right: 10px;
}
body#page-support input[name="email_list"] {
	margin-top: 16px;
	
}
body#page-support button.form-control {
	background-color: #a41e34;
	color: white;
	text-transform: uppercase;
	width: 26%;
	margin-left: 37%;
	border-radius: 0px;
	border: none;
}
div#payment-errors {
	color: red;
	font-size: 20px;
	line-height: 50px;
}

/* @group BitPay BitCoin */
form#makeDonation .well {
	padding: 0px;
	background-color: transparent;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.0);
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.0);
}
form#makeDonation .form-horizontal .control-label {
	text-align: left;
}
form#makeDonation .form-control {
	height: 34px;
}

/* @end */

/* @end */

/* @group Film Detail Page */

div.module-film a.back_to_films {
	color: #a09f9f;
	font-family: arial;
	font-size: 11px;	
}
div.module-film h1 {
	margin-top: 6px;
	padding-bottom: 3px;
	border-bottom: 3px solid #a41e34;
}
div.module-film h2 {
	font-size: 14px;
}
div.module-film div.synopsis a.film_website {
	display: block;
	width: 117px;
	margin-top: 4px;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-size: 13px;
	background-image: url(/images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: right center;	
}
div.module-film div.block.channels h2 {
	background-color: #a41e34;
	color: white;
	font-weight: normal;
	text-align: center;
	padding: 3px 0;
	margin: 0 0 12px 0;
}
div.module-film div.block.channels ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-size: 13px;
}
div.module-film div.block.channels ul li {
	border-bottom: 1px solid #d7d7d7;
	padding: 2px 0;
	display: block;
	width: 100%;
}
div.module-film div.block.channels ul li a {
	color: black;
	display: block;
	width: 100%;
	background-image: url(/images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: right center;
}
div#carousel-laurels {
	text-align: center;
	margin-top: 20px;
}
div#carousel-laurels div.item img {
	margin: 0 auto;
}
div#carousel-laurels ol.carousel-indicators {
	display: block;
	width: 100%;
	clear: both;
	margin: 35px 0 0 -5px;
	position: relative;
	left: 0;
}
div#carousel-laurels ol.carousel-indicators li {
	background-color: #dddddd;
	border-color: #dddddd;
	margin-left: 8px;
	width: 9px;
	height: 9px;
}
div#carousel-laurels ol.carousel-indicators li.active {
	border-color: #aba7a7;
	background-color: #aba7a7;
	width: 9px;
	height: 9px;
	position: relative;
	top: -1px;
}
div.module-film iframe {
	width: 100%;
	height: 300px;
}
div.module-film h5 {
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-size: 13px;
}
div.module-film p.thank_you {
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-size: 12px;
	text-align: center;
	color: red;
	width: 90%;
}
div.module-film div.credits {
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-size: 14px;
	margin-bottom: 30px;
}
div.module-film div.credits .credit-type{
	color: #540000;
	text-transform: uppercase;
	font-size: 13px;
	padding-right: 0px;
}
div.module-film div.credits .credit-type span.credit-type {
	float: left;
	clear: both;
	display: inline-block;
}
div.module-film div.credits .credit-type div {
	overflow: hidden;
}
div.module-film div.credits .credit-type div span {
	background-image: url('/images/dots_new.gif');
	width: 100%;
	height: 1px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    margin-top: 13px;
}
div.module-film .credit-name {
	padding-left: 0px;
}
div.module-film div.support ul {
	list-style: none;
	padding: 0;
	margin: 5px 0 0 0;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-size: 13px;
	text-transform: uppercase;
}
div.module-film div.support ul li {
	border-bottom: 1px solid #d7d7d7;
	padding: 2px 0;
	display: block;
	width: 100%;
}
div.module-film div.support ul li a {
	color: black;
	display: block;
	width: 100%;
	background-image: url(/images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: right center;
}
div.module-film div.get_involved_and_events div.row:nth-child(2) {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 3px solid #a41e34;
}
div.module-film div.get_involved_and_events>*,
div.module-film div.get_involved_and_events>*>* {
	padding-left: 0;
	margin-left: 0;
}
div.module-film div.film-events {
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-size: 13px;
}
div.module-film div.film-events ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
div.module-film div.film-events ul li {
	margin-bottom: 10px;
}
div.module-film div.film-events ul li span.date {
	color: #a41e34;
	margin-right: 5px;
}
div.module-film div.film-events a {
	color: black;
}
div.module-film div.film-events a.event-archive {
	text-transform: uppercase;
	padding-right: 16px;
	background-image: url(/images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: right center;	
}
div.module-film input[type="submit"] {
	background-color: #a41e34;
	text-transform: uppercase;
	border: none;
	color: white;
	font-weight: normal;
	text-align: center;
	padding: 3px 6px;
	margin: 0 0 12px 10px;	
}
div.module-film img.show_border {
	border: 1px solid #c7c7c7;
}
/* @end */

/* @group Grants */
body#page-grants div.heading {
	display: none;
}
body#page-grants div.single-column div.block {
	padding: 0px;
}

/* @end */

/* @group About Pages */
body#page-mission blockquote {
	margin-bottom: 18px;
}
body#page-mission img.pull-right {
	margin-left: 30px;
}
body#page-employment_opportunities h2 {
	margin-bottom: 9px;
}
body#page-employment_opportunities hr {
	margin-top: 14px;
}
body#page-employment_opportunities h4 {
	text-transform: uppercase;
	font-size: 12px;
	font-size: 12px;
	font-family: "leitura-news-1","leitura-news-2",serif;
	margin-top: 28px;
}
body#page-staff img.push-left {
	margin-left: 0px;
	clear: left;
}
body#page-staff h3 {
	margin-top: 0px;
}
body#page-staff img {
	margin-right: 20px;
	margin-top: 3px;
	margin-bottom: 34px;	
}
body#page-staff p {
	display: block;
	clear: both;
	margin-top: 24px;

}
body#page-staff h2 {
	padding-bottom: 14px;
	border-bottom: #a41e34 4px solid;
}
body#page-staff b {
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
}
body#page-contact_mpi h4 {
	text-transform: uppercase;
	font-size: 12px;
	font-size: 12px;
	font-family: "leitura-news-1","leitura-news-2",serif;
	margin-top: 28px;
}
body#page-contact_mpi p.contact_cta, body#page-get_updates p.contact_cta, body#page-thank_you_mailing_list p.contact_cta {
	text-align: center;
	background-color: #a41e34;
	color: white;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 13px;
	padding: 5px 0px;	
}
div.constant-contact-signup {
	margin-bottom: 18px;
}
form#email-form button.form-control, form#mailing-form button.form-control {
	background-color: #a41e34;
	color: white;
	text-transform: uppercase;
	width: 26%;
	margin-left: 37%;
	border-radius: 0px;
	border: none;
}
form#email-form button.form-control:hover {
	background-color: #92192c;
}
form#email-form button.form-control {
	margin-top: 25px;
}
/* @end */

/* @group Get Updates */
.visible_error {
	color: #c0243e;
	font-weight: bold;
	margin-top: 30px;
}


/* @end */

@media (min-width: 768px) {
	.fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2  {
        width: 20%;
        *width: 20%;
    }
	div.block {
		border-width: 15px 15px;
		margin: 15px 0 0 0;
		padding: 0;
	}
	div.extendable-sm {
		padding-bottom: 999999px;
		margin-bottom: -999999px;
	}
	div.tile,
	div.row>div:first-child>a>div.tile {
		margin-top: -20px;
		font-size: 13px;
		padding: 0 10px;
	}
	div.tile h1 {
		font-size: 22px;
	}
	div.divider {
		margin: 18px 0 3px 0;
	}
	div.block div.divider {
		margin: 10px 0 25px 10px;
		clear: both;
		float: left;
		border-right: 23px solid white;
	}
	nav.navbar li {
		position: static !important;
	}
	nav.navbar li.active.dropdown ul.dropdown-menu {
		display: block;
		position: absolute;
		border: none;
		box-shadow: none;
		padding: 0;
		margin: 0;
		font-size: 11px;
		color: #a09f9f;
		background-image: url(/images/subnav_bg.png);
		background-repeat: repeat-x;
		background-position: left bottom;
		text-transform: none;
		top: 60px;
		left: 182px;
		width: 510px;
	}
	nav.navbar.has-active-children li.active.dropdown ul.dropdown-menu {
		background-image: url(/images/frame_se.png), url(/images/subnav_bg.png);
		background-repeat: no-repeat, repeat-x;
		background-position: right bottom, left bottom;
	}
	nav.navbar li.active.dropdown ul.dropdown-menu li {
		float: left;
		margin-right: -10px;
		margin-left: 30px;
	}
	nav.navbar li.active.dropdown ul.dropdown-menu li a {
		color: #a09f9f !important;
		font-family: arial;
		font-size: 10px;
		padding-top: 0;
	}
	nav.navbar li.active.dropdown ul.dropdown-menu li.active a {
		color: #a41e34 !important;
	}
	nav.navbar li.active.dropdown ul.dropdown-menu li a:hover {
		color: #7b1324 !important;
	}
	div.block.header-block {
		margin-top: 0px;
		height: 126px;
	}
	a.navbar-brand {
		margin: -10px 0 0 28px;
	}
	ul.navbar-nav.social_buttons {
		list-style: none;
		padding: 0;
		top: 24px;
		right: -10px;
		width: 160px;
		height: 30px;
		float: none;
		text-align: right;
		padding-right: 20px;
		background-repeat: no-repeat;
		background-position: right bottom;
	}
	nav.no-active-children ul.navbar-nav.social_buttons {
		background-image: url(/images/frame_se.png);
	}
	ul.navbar-nav.page-nav {
		background-color: transparent;
		color: #555555;
		margin: 23px 0 0 0px;
		padding: 0;
	}
	body#page-index ul.navbar-nav.page-nav>li:first-child {
		background-image: url(/images/frame_nw.png);
	}
	ul.navbar-nav.page-nav>li.active {
		background-image: url(/images/frame_nw.png);
	}
	ul.navbar-nav.page-nav>li {
		padding: 0;
		background-repeat: no-repeat;
		background-position: 4px 2px;
		margin-right: -15px;
	}
	ul.navbar-nav.page-nav>li>a {
		color: #555555 !important;
		font-size: 12px;
		text-transform: uppercase;
		padding: 6px 14px;
	}
	ul.navbar-nav.page-nav>li.active>a {
		color: #a22135 !important;
	}
	ul.navbar-nav.page-nav>li>a:hover {
		color: #7b1324 !important;
	}
	ul.navbar-nav.page-nav a:hover {
		background-color: transparent;	
	}
	ul.navbar-nav.page-nav>li>a {
		color: black;
	}
	ul.dropdown-menu input {
	text-transform: uppercase;
	color: #a41e34;
	border: 2px solid #e3e4e8;
	font-size: 12px;
	width: 118px;
	height: 23px;
	margin-right: 20px;
	padding-left: 4px;
	padding-top: 2px;
}
	ul.dropdown-menu ::-webkit-input-placeholder {
		text-transform: uppercase;
		color: #a41e34;	
	}
	ul.dropdown-menu :-moz-placeholder { /* Firefox 18- */
		text-transform: uppercase;
		color: #a41e34;	
	}
	ul.dropdown-menu ::-moz-placeholder {  /* Firefox 19+ */
		text-transform: uppercase;
		color: #a41e34;	
	}
	ul.dropdown-menu :-ms-input-placeholder {  
		text-transform: uppercase;
		color: #a41e34;	
	}	
	footer div.address_block {
		margin-top: 0;
	}
	footer div.home-nav {
		border-top: none;
		padding-top: 0;
	}
	footer ul .major {
		color:  #555555;
	}
	div#carousel-featured iframe {
		xheight: 388px;
	}
	div.module-films ul#films-grid {
		list-style: none;
		padding: 0;
		margin: 0 0 -10px 0;
		min-width: 320px;
		width: 105%;
	}
	div.module-films ul#films-grid li {
		width: 158px;
		margin-right: 10px;
	}
	div.module-films ul#films-grid li img {
		width: 152px;
		height: 231px;
	}
	div.module-film iframe {
		height: 230px;
	}
}
@media (max-width: 768px) {

	ul.page-nav a {
	border-top: 1px solid #ffffff;
}
	ul.navbar-nav ul.dropdown-menu.sharing li:first-child {
	margin-top: 3px;
}
	ul.navbar-nav ul.dropdown-menu.sharing li {
	left: -64px;
}
	div.col-xs-6.visible-xs.address_block.new_york {
	padding-right: 0px;
	white-space: nowrap;
	margin-left: -5px;
	}
	div.col-xs-6.visible-xs.address_block.los_angeles {
	padding-left: 0px;
	white-space: nowrap;
	}
	div#carousel-featured h1 {
	height: 24px;
}
	div#carousel-featured ol.carousel-indicators {
	text-align: left;
	/*list-style-type: square;*/
}
	.carousel-indicators li {
	xborder-radius: 0px;
}	
	div#carousel-featured ol.carousel-indicators li.active {
	width: 20px;
	height: 20px;
}
	div#carousel-featured ol.carousel-indicators li {
	width: 20px;
	height: 20px;
}
	div.homepage-info_blocks br.rwd-break {
	display: block;
}
	div.module-what_we_do div.clearfix p {
	border-bottom: solid 4px #a41e34;
	padding-bottom: 10px;
}
	div.rising_filmmakers div.block.two img {
	display:block;
	float: none;
	margin-top: 10px;
	margin-left: -0px
}
	ul#films-grid li p {
	padding: 0px 2px;
}
	ul#films-grid li h3 {
	padding: 0px 2px;
}
	div.module-film div.get_involved_and_events h2 {
	border-top: 3px solid #a41e34;
	padding-top: 17px;
}
	div.module-film div.get_involved_and_events div.row:nth-child(2) {
	border: none;
}
	xdiv.module-film div.get_involved_and_events div.film-events h2 {
	xborder-top: 0px solid #a41e34;
	xmargin-top: 2px;
}
}
@media (min-width: 768px) and (max-width: 768px) {
}	

@media (min-width: 768px) and (max-width: 979px) {
    .fivecolumns .col-md-2,
    .fivecolumns .col-sm-2,
    .fivecolumns .col-lg-2 {
        width: 20%;
        *width: 20%;
        float: left;
    }
    div.module-homepage .module-twitter iframe#twitter-widget-0 {
		display: none;
	}
	div#carousel-featured iframe {
		xheight: 146px;
	}
	
	div#carousel-featured {
		xheight: 252px;
	}
div#carousel-featured ol.carousel-indicators {
	text-align: left;
	/*list-style-type: square;*/
}
	div#carousel-featured ol.carousel-indicators li.active {
	width: 20px;
	height: 20px;
}
	div#carousel-featured ol.carousel-indicators li {
	width: 20px;
	height: 20px;
}	
	div.module-film iframe {
		height: 240px;
	}
	div.module-film input[type="submit"] {
		margin: 10px 0px;
	}
	div.module-what_we_do_detail div.application_block p {
		margin-right: 0px;
	}
}

@media (min-width: 992px) {
	nav.navbar li.active.dropdown ul.dropdown-menu {
	padding-right: 150px;
	}	
	div.extendable-md {
		padding-bottom: 999999px;
		margin-bottom: -999999px;
	}
	div.block div.divider {
		border-right: 21px solid white;
	}
	div.tile h1 {
		font-size: 29px;
		line-height: 32px;
	}
	ul.navbar-nav.social_buttons {
		right: 2px;
	}
	ul.navbar-nav.page-nav {
		margin-left: 50px;
	}	
	ul.navbar-nav.page-nav>li {
		margin-right: 0;
		background-position: left top;
	}
	ul.navbar-nav.page-nav>li>a {
		color: #555555 !important;
		font-size: 16px;
		text-transform: uppercase;
		padding: 6px 14px;
	}
	nav.navbar li.active.dropdown ul.dropdown-menu {
		left: 227px;
		width: 679px;
	}
	div#carousel-featured iframe {
		height: 198px;
	}
	div#carousel-featured {
		height: 252px;
	}

	div.module-homepage div.block-5 h1, 	div.module-homepage div.block-6 h1 {
		float: left;
		margin-top: 8px;
		margin-right: 6px;
	}
	div.module-homepage div.block-5 {
		padding-top: 1px;
	}
	
	div.module-homepage div.block-6 {
		padding-top: 10px;
	}
	div.module-homepage .module-twitter {
		height: 240px;
		overflow: hidden;
	}
	div.module-homepage .module-twitter iframe#twitter-widget-0 {
		display: none;
	}
div.module-film iframe {
		height: 324px;
	}
	div.module-film div.credits p {
		width: 50%;
		margin-left: 50%;
		margin-top: -20px;
	}
	div.module-film div.credits b {
		color: #540000;
		float: left;
		display: block;
		margin-left: -100%;
		margin-top: 20px;
		width: 100%;
	}
	div.module-film input[type="submit"] {
	margin: 10px 0px;
	}
	div.heading {	
		padding-left: 300px;
	}
	div.single-column div.block {
		padding: 5px 180px 40px 286px;
	}
	div.module-donation_form div.payment-information img {
	width: 90px;
	margin-left: 10px;
	}
}
@media (min-width: 1200px) {
	.fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2 {
        width: 20%;
        *width: 20%;
    }
	div.extendable-lg {
		padding-bottom: 999999px;
		margin-bottom: -999999px;
	}
	ul.navbar-nav.page-nav {
		margin-left: 80px;
	}

	ul.navbar-nav.page-nav>li>a {
		color: #555555 !important;
		font-size: 18px;
		text-transform: uppercase;
		padding: 6px 26px;
	}
	nav.navbar li.active.dropdown ul.dropdown-menu {
		top: 62px;
		left: 264px;
		width: 858px;
		padding-right: 0px;
	}
	div#carousel-featured {
		height: 293px;
	}
	div#carousel-featured iframe {
		height: 246px;
	}
	div.module-homepage div.block-5 h1, div.module-homepage div.block-6 h1 {
		float: none;
		margin-top: inherit;
		margin-right: inherit;
	}
	div.module-homepage div.block-6 {
		padding-top: 4px;
	}
	div.module-homepage .module-twitter {
		height: 240px;
		overflow: hidden;
	}
	div.module-homepage .module-twitter iframe#twitter-widget-0 {
		display: inline-block;
		position: relative;
		top: 1px;
	}	
	span.hp_grant_line2, span.hp_results_line2 {
		display: block;
	}
		div.module-homepage .module-twitter {
		height: 100%;
		overflow: hidden;
	}
	div.module-film iframe {
		height: 337px;
		width: 586px;
	}
	div.module-film input[type="submit"] {
		margin: 0px 0px 12px 10px;
	}
	div.module-donation_form div.payment-information img {
	width: auto;
	margin-left: 6px;
	}
}


@-moz-document url-prefix() {
.css-select-moz{
    border: 0 !important;
	width: 100%;
	background-color: #dddcdc !important;
	-webkit-appearance: none;
	border-radius: 0 !important;
	padding: 5px 0px !important;
	font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	background-image: url(/images/select_bg.png) !important;
	background-repeat: no-repeat;
	background-position: right center;
	border-right: 10px solid #dddcdc !important;
	box-shadow: none !important;
  }
}